/*Style for external styling*/
#third_p {
	color: yellow;
}

/*Style using Universal selector*/
* {
	font-family: "Arial";
}

/*Style using Type selector*/

h1 {
	font-size: 40px;
}

/*Style using ID selector*/
#lowercase_h2 {
	text-transform: uppercase;
	font-size: 20px;
}

/*Style using Class selector*/
.language_list {
	background-color: lightgreen;
}

/*Style using Attribute selector*/
li[value]{
	border-width: 2px;
	border-style: solid;
	border-color: skyblue;
}

/*Style using Adjacent Sibling selector*/
p + ul {
	list-style-type: none;
}

/*Style using Descendant selector*/
#others img {
	width: 100px;
	height: 100px;
	border-radius: 150px;
}

/*Style using Generic sibling selector*/
ul ~ p {
	text-align: center;
}

/*Style using Child selector*/
body > main > ul {
	letter-spacing: 6px;
}